### Method

# Msg MailMessage get_body

#### Declaration [src]

    const char*
    msg_mail_message_get_body (
      MsgMailMessage* self,
      gboolean* is_html
    )

#### Description [src]

Get mail body.

#### Parameters

`is_html`

  Type: `gboolean*`

  No description available.

  The data is owned by the caller of the method.

#### Return value

Type: `const char*`

Mail body.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.